.ui-dialog {
	font-family: "Trebuchet, Arial, Sans serif";
	position: fixed;
	overflow: hidden; 
	/*Non CSS3 Browsers*/
	background:#fff;
	/*Background Gradient*/
	/*Chrome*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef)); 
	/*Firefox*/
	background: -moz-linear-gradient(top,  #ffffff,  #efefef);
	/*Internet Explorer*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef');
	color:#fff; 
	/*Opacity*/
	/* Chrome/Firefox*/
	opacity:.9;
	/* IE<9 Opacity*/
	filter: alpha(opacity=90);
	border-style:solid;
	border-color:#c3c3c3;
	border-width:1px;
	padding:10px;
	margin-bottom:25px;
	text-align:left;
}

.bluebar {
	float:left;
	height:35px;
	width:315px;
	right:2px;
	background: #01325B;
	position:absolute;
	z-index:-1;
	top:2px;
}

.ui-dialog .ui-dialog-title { 
	font-family: Trebuchet, Arial, Sans serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

.cookietitle { 
	float: left; 
	font-family: Trebuchet, Arial, Sans serif;
	margin-right:4px;
	margin-bottom:20px;
	background:url('http://cookies.endemoluk.com/images/info.png') no-repeat;
	height:16px;
	width:15px;

}

.cookietext {
	font-family: Trebuchet, Arial, Sans serif;
	font-size:12px;
	width:300px;
	padding-left:0px;
	float:left;
	color:#000;
	margin-left:5px;
}

.moreinfo {
	outline:none;
	text-decoration:none;
	color:#0066CC;
}

.moreinfo:visited {
	color:#0066CC;
}

.moreinfo:hover {
	color:#BD0301;
}


button {
	background:url('http://cookies.endemoluk.com/images/button.png');
	border-style:none;
	width:116px;
	height:25px;
	vertical-align:text-top;
	cursor:pointer;
	/* Chrome orange around button fix */
	outline: none;
	position:absolute;
	top:8px;
	left:200px;	
}


button:hover{
	background:url('http://cookies.endemoluk.com/images/button.png') 0 -27px;
}


.ui-dialog .ui-dialog-titlebar-close { 
	display:none; 
}

.ui-dialog .ui-dialog-titlebar-close span { 
	display: none; 
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { 
	display:none; 
}

/* IE 7 Hacks preceded with * + html*/
* + html .cookietext {  
	padding-left:10px;
	position:absolute;
	left:0px;
	top:45px  
}

* + html .ui-dialog {
	padding-bottom:42px;
	height:0px;
	
}

* + html .bluebar {
	height:33px;
}

/* IE Quirks Mode */
* html .bluebar { 
	width /**/: 344px; 
	}
* html .cookietext { 
	width /**/: 330px; 
	}
* html button { 
	left /**/: 228px; 
	}
	


	






		

